Bug 1451827 - Existing or Newly created service added to parent service via REST API or from automation is not visible in UI
Summary: Existing or Newly created service added to parent service via REST API or fro...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: lgalis
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest:service
Depends On: 1444043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-17 15:11 UTC by Satoe Imaishi
Modified: 2020-09-10 10:35 UTC (History)
16 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444043
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 4 Martin Kourim 2017-06-14 16:30:20 UTC
Verified that service added to parent service via REST API is visible in UI when "display" is set tro "true":
{
  "action" : "create",
  "resource" : {
    "name" : "test_service",
    "description" : "Test Service",
    "parent_service" : { "id" : <parent_id> },
    "display": true
  }
}

Comment 7 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.